#include "stm32f0xx_hal.h"
#include "logic.h"
#include "pwm_in.h"
#include "gpio.h"



//
void logic_main(void)
{
    //static uint8_t main_counter = 0;
  
    
    if (get_button()) 
    {   
        gpio_set_output(true);
    }   
    
}
